Bug 162327 - [PATCH] multimedia/gnome-subtitles update to 1.2
Summary: [PATCH] multimedia/gnome-subtitles update to 1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-06 10:40 UTC by Armin Pirkovitsch
Modified: 2011-11-11 17:58 UTC (History)
0 users

See Also:


Attachments
file.diff (4.00 KB, patch)
2011-11-06 10:40 UTC, Armin Pirkovitsch
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Armin Pirkovitsch 2011-11-06 10:40:07 UTC
Update multimedia/gnome-subtitles to 1.2

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2011-11-07 03:16:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-11-11 17:58:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!